Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 03:23:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation banan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  banan Bot:  Hi Banan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535366657            01:57 PM, 19th Jun                   Mohammed                   Hi Banan,Good Afternoon, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           01:58 PM, 19th Jun                     banan                    Hello           01:58 PM, 19th Jun                     banan                    I want to return an item from my last order but in the app shows that's the order is still processing           01:59 PM, 19th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           02:01 PM, 19th Jun                     banan                    Ok           02:03 PM, 19th Jun                     banan                    #6317619346           02:04 PM, 19th Jun                   Mohammed                   thank you for sharing the number           02:08 PM, 19th Jun                   Mohammed                   Hold on for a moment please so I can check the details           02:08 PM, 19th Jun                   Mohammed                   We are really sorry for the inconvenience           02:09 PM, 19th Jun                   Mohammed                   i will forward it to the concern team to update the system           02:10 PM, 19th Jun                   Mohammed                   could you please share the full name of the item so I can cereate a return request on your behalf           02:10 PM, 19th Jun                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:15 PM, 19th Jun                   Mohammed                   ok, we will contact you via email           02:20 PM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734902